# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = libxslt-docs
pkgbase = libxslt
xdata = pkgtype=split
pkgver = 1.1.45-2
pkgdesc = XML stylesheet transformation library (documentation)
url = https://gitlab.gnome.org/GNOME/libxslt/-/wikis/home
builddate = 1765741033
packager = Jelle van der Waa <jelle@archlinux.org>
size = 606399
arch = x86_64
license = MIT
makedepend = git
makedepend = python
checkdepend = docbook-xml
